Bug 1295165 - non-free content included
Summary: non-free content included
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flyingsaucer
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2016-01-03 07:25 UTC by mejiko
Modified: 2016-01-11 12:23 UTC (History)
2 users (show)

Fixed In Version: flyingsaucer-8-12.fc23 flyingsaucer-8-12.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-11 11:25:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Debian BTS 787361 None None None 2016-01-03 07:25:29 UTC

Description mejiko 2016-01-03 07:25:30 UTC
Hello.

flyingsaucer included non-free content and missing license tag.

Content list:


CC-BY-NC-SA (non-free)

"demos/svg/xhtml/dat/face-crying.svg"
"demos/svg/xhtml/dat/face-sad.svg"


CC-BY-SA (free)

demos/svg/xhtml/dat/face-angel.svg
demos/svg/xhtml/dat/face-devil-grin.svg
demos/svg/xhtml/dat/face-glasses.svg
demos/svg/xhtml/dat/face-grin.svg
demos/svg/xhtml/dat/face-kiss.svg
demos/svg/xhtml/dat/face-plain.svg
demos/svg/xhtml/dat/face-smile-big.svg
demos/svg/xhtml/dat/face-smile.svg
demos/svg/xhtml/dat/face-surprise.svg
demos/svg/xhtml/dat/face-wink.svg
demos/svg/xhtml/dat/go-home.svg
demos/svg/xhtml/dat/system-users.svg

This problem is already reported. (Debian)
See Debian bug number "787361" details.

https://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=787361

I suggests that remove non-free content and add license tag.

Thanks.

Comment 1 mejiko 2016-01-03 07:26:10 UTC
Blocking FE-Legal, This is license problem.

Comment 2 gil cattaneo 2016-01-03 11:17:52 UTC
Thanks for reporting the problem. Should be fixed in flyingsaucer-8-12

Comment 3 Fedora Update System 2016-01-03 11:31:23 UTC
flyingsaucer-8-12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cc73c99dc

Comment 4 Fedora Update System 2016-01-03 11:38:16 UTC
flyingsaucer-8-12.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4e5980d9d6

Comment 5 Fedora Update System 2016-01-04 00:27:03 UTC
flyingsaucer-8-12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cc73c99dc

Comment 6 Fedora Update System 2016-01-04 00:27:10 UTC
flyingsaucer-8-12.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4e5980d9d6

Comment 7 Fedora Update System 2016-01-11 11:25:45 UTC
flyingsaucer-8-12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-01-11 12:23:34 UTC
flyingsaucer-8-12.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.